@charset "utf-8";
/* CSS Document */

body, html {
	height: 100%; /* Ensure full height */
	background-image: url('../images/bgnd-chapters.jpg');
	background-size: cover; /* Ensures the image covers the entire area */
	background-position: center center; /* Centers the image */
	background-color: white;

}
header {
	background-color: rgba(46, 85, 178, 0.6) !important; /* Semi-transparent background */
}

.container-text {
	min-height: calc(100vh - 60px); /* Subtract the header height */
	position: relative; /* Container for absolute positioning */
	flex-direction: column; /* Allow vertical stacking */
	align-items: center; /* Centers horizontally */
	display: flex;
	justify-content: center; /* Center content horizontally */
	width: 100%;
}

.content-text {
    width: 100%;
    max-width: 1400px; /* Maximum width of content */
	padding-top: 20px;
 
}

.next-left, .next-right {
    color: rgba(46, 85, 178, 0.7);
    background: transparent;
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 50%; /* Make the buttons round */
    padding: 10px;
    cursor: pointer;
    font-size: 60px;
    margin: 0 10px;
    position: absolute;
    bottom: 0;
    z-index: 100; /* Ensure buttons are above other elements */
    display: flex;
	align-items: center;
    justify-content: center;
}

.next-left {
    left: 80px; /* Adjust the position of the left button */
}

.next-right {
    right: 80px; /* Adjust the position of the right button */
}

.next-left:hover, .next-right:hover {
    /* Add hover styles if needed */
}

@media (max-width: 1024px) {
	
	.container-text {
		min-height: calc(100vh - 60px); /* Subtract the header height */
		flex-direction: column; /* Allow vertical stacking */
		align-items: center; /* Centers horizontally */
		display: flex;
		justify-content: center; /* Center content horizontally */
		width: 100%;
	}
	
	.next-left, .next-right {
 /*       position: absolute!important; /* Override fixed positioning */
 /*       bottom: 0 !important; /* Position the buttons above the footer */
        width: 60px;
        height: 60px;
        font-size: 40px;
        margin: 0; /* Add margin for spacing */
        
    }

    .next-left {
        left: 50px; /* Align the left button to the bottom left */
    }

    .next-right {
        right: 50px; /* Align the right button to the bottom right */
    }
}

/* For mobile phones */
@media (max-width: 768px) {
	body, html, header {
		background-image: none;
		background-color: rgba(233, 240, 254) !important;
	}
	
	 body, html {
        height: 100%; /* Ensure full height */
        margin: 0; /* Remove default margins */
        padding: 0;
    }

    .container-text {
        min-height: calc(100vh - 137px); /* Adjust container to leave space for the footer */
        position: relative; /* Ensure relative positioning for child elements */
    }
	
	.next-left, .next-right {
		width: 50px;
		height: 50px;
		border-radius: 50%; /* Make the buttons round */
		padding: 0px;
		font-size: 50px;
	
	}
	
	.next-left {
        left: 40px; /* Align the left button to the bottom left */
    }

    .next-right {
        right: 40px; /* Align the right button to the bottom right */
    }
}